/*
Theme Name: Modernize-319-child
Theme URI: -
Description: Modernize Wordpress Theme
Version: 3.19
Author: Goodlayers / kpservices.us customization, child
Author URI: http://goodlayers.com
License:
License URI:
Template: modernize-v3-19
*/

@import url("../modernize-v3-19/style.css");

/* First (only?) change for update of theme was to change #s above. */

/* kp If  Main Menu is showing up at top header menu... no good.  Solution: re-assign menu to location in theme customize setting  */


/* kp NOTE: anything attributed to custom-style.css needs to be overwritten in Jetpack custom CSS file - under Edit CSS menu item (not the custom-css-jetpack.css   */
	/* kp make all headers sanserif */
	/* kp resize base body font bigger */
	/* kp adjust header spacing (reduce from default) - jetpack  */
	/* kp make font color 80% vs 60% -- had to remove Important from custom-style.css in parent theme */
	/* kp add hanging indent class for checkbox lists */


/* check in parent theme for custom-style.css for some changes, such as submit buttons */

/* kp get orange link, grey underlined visited, green hover & active
 */
a:link {font-weight: bold; color:#ef7f2c;}



/* 


*/



/* KP - try to enable text size adjust on tablet
What really worked is to change (or remove!) maximum-scale in the header to 10 or above:
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=100">

*/

html, body  {
	-webkit-text-size-adjust: auto;
	text-size-adjust: auto;

	}


/* kp set font to Oxygen / sans serif all. SEE Modernize theme admin settings. */
		.sf-menu li a {
    font-size: 100%;
    line-height: 18px;
  

}



/* finer font size tweak: make navigation menu slightly smaller */

div.navigation-wrapper div.navigation-container-wrapper.container-wrapper div#main-superfish-wrapper.menu-wrapper ul#menu-top-menu-1.sf-menu.sf-js-enabled.sf-shadow li 
		{
		font-size: 90%;
		}


/* reduce footer header size (search our site / subscribe... ) */
h3.custom-sidebar-title.footer-title-color.gdl-title
{font-size: 110%;}

/* style home page list */
 div#home_column_left ul.left li, div#home_column_right ul.left li {padding: 0 .8em .5em 0; margin-left: .8em;}



/* generic border class */
.border {border: solid #999999 1px; }

/* kp alter header styles - bigger H1, Author Class for H2 */
h1.gdl-page-title.gdl-divider.gdl-title.title-color 	
			{
			font-size: 150%; font-weight: 900;
					}
		
h1.gdl-page-title {
			margin-bottom: 10px;
			padding-bottom: 10px;
			
			}	
		
div.gdl-page-content h1 {font-size: 150%; font-weight:bold;}



h2.author {font-size: 130%; font-style: italic;}

div.gdl-page-content h2 {font-size: 130%; font-weight:bold;}

div.gdl-page-content h3 {font-size: 120%; font-weight:bold;}

div.gdl-page-content h4 {font-size: 110%; font-weight:bold;font-style:italic;padding-top:8px;}

/* further header tweaks - remove bottom logo padding */
div.header-container-wrapper.container-wrapper div.header-wrapper div.logo-wrapper {padding-bottom: 0;}


/* kp added center class */
.center {text-align: center; margin-left: auto; margin-right; auto;}

/* kp format resilitator application form 
		contact forms by Cimatti plugin
*/

/* kp form general, align label text right, a bit o' padding
see style-custom css  for more. Jetpack not seeming to override Submit button stuff
 */
.accua-form-view-sidebyside .pfbc-label label {

    padding-right: 5px;
    text-align: right;
}


/* kp try to fix captcha layout */

#recaptcha_area, #recaptcha_table {
    height: 130px;
    overflow: hidden;
}


/* end cimatti form styles - see also parent theme custom-style.css */


/* override small citation font */
blockquote cite {
    font-size: 100%;
		color: #444444;
}

/* make cite tag italic */
cite {font-style: italic;}

/* override BQ italics / font size. may need to post version, too */
blockquote, blockquote p, div.gdl-page-content blockquote p {
	font-style: normal; font-size: 100%; color: #444444;
}


/* Landing pages - left column 70% - right 29% */

.landing-page-left {
				width: 70%;
				}
				
.landing-page-right {
				width: 25%;
				float: right;
				margin-top: 10px;
				border: none;
				}
				
.landing-page-right img  {
				
				border: 1px solid #122E4C;
				
				}
	
 
/* remove slider bottom border - tighen up - page one & sidebar  */

div.slider-bottom-shadow, div.slider-bottom-gimmick 
			{
			display: none;
			}
			
div.right-sidebar-wrapper {
			padding-top: 0;
			}
			
div.gdl-page-content {
			margin-top: 0;
			}

/* indent page contents a little more */
.gdl-page-content {
						margin-left: 30px;
						margin-right: 50px;
						}

/* indent 'blog thumbnail' content a little more (Stories / Articles listing pages) */
 .blog-thumbnail-content  
					{
						margin-left: 30px;
						margin-right: 50px;
						}

/* add padding to hard placed images on pages in bq */
blockquote a img {padding-left: 10px; padding-right: 10px;
}

/* hide author, date & comments count - works for firefox,et al, but not safari */
div.blog-thumbnail-info.post-info-color.gdl-divider
{display: none;}

/* safari hide above, needed further declaration */
html body.archive.category.category-articles.category-2 div.body-wrapper div.container div.content-wrapper div.page-wrapper.archive-wrapper div.gdl-page-float-left div.gdl-page-item div#blog-item-holder.blog-item-holder div.blog-item2.gdl-divider.sixteen.columns.mt0 div.blog-thumbnail-info.post-info-color.gdl-divider 
{display:none;}

/* center right column graphics */
html body.home.page.page-id-2.page-template-default div.body-wrapper div.container div.content-wrapper.sidebar-included.right-sidebar div.page-wrapper div.five.columns.mt0.gdl-right-sidebar div.right-sidebar-wrapper.gdl-divider div.custom-sidebar.gdl-divider div.textwidget div.center a img  

	{ text-align:center;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black; }

/* remove sidebar border */
.gdl-divider, .custom-sidebar.gdl-divider div, .custom-sidebar.gdl-divider .custom-sidebar-title, .custom-sidebar.gdl-divider ul li 
	{border:none;}

/* make right column link larger - home page */
html body.home.page.page-id-2.page-template-default div.body-wrapper div.container div.content-wrapper.sidebar-included.right-sidebar div.page-wrapper div.five.columns.mt0.gdl-right-sidebar div.right-sidebar-wrapper.gdl-divider div.custom-sidebar.gdl-divider div.textwidget div.center p a
{font-size: 120%;}

/* kp small and bold caption text (yay, works with simple declaration!) */
 p.wp-caption-text
{font-weight: bold;
font-size: 95%;
line-height: 110%;
padding-left: 5px;
padding-right: 5px;
text-align: center;
}

/* kp remove hard break from HR */
hr {clear:none;
	}

/* kp add 1.5 space after list items */
li {padding-bottom: .75em;}


/* kp - define book cover div */
div.bookcover_right {
		float:right;
		padding-left: 30px; 
		width: 168px;
		text-align: center;
		border: none;
		}
		
		
/* kp - 'bookstore' page (Reading List) make 'guest' book images float right, have padding (vs inline html specify */



#bookstore_listing > dl dt img {

		border: 1px #999999 solid;
		float: right;
		padding: 0px;
		margin-left: 0;
		margin-bottom: 5px;
		}
		



.float-right { float: right;}
.float-left {float: left;}


		

/* make blockquote unordered lists single spaced (exceptional mental health article) */

blockquote ul li {
			line-height: 80%;
			}


/* kp make Definition/description list indented  */
dt { margin-bottom: -5px;
			}

dd {padding-left: 30px;
		padding-right: 30px;
		}

/* hanging indent  */
.hanging_indent {
			margin-left: 25px;
			text-indent: -25px;
			}

/* call out box(es) */	
/* box styles */

.rightbar	
	{	text-align: center;
		margin-right: 0;
		margin-left: 10px;
		padding-left: 5px; 
		float: right;
		display: inline;
		width: 250px;
		z-index: 100;
		}
		
		
.bluebox {
		background-color: #d7e5ee; 
		padding: 10px; 
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;}

.greenbox {
		background-color: #d6efc3; 
		padding: 10px;
	-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;}
		
.whitebox {	background-color: #ffffff; 
		padding: 10px;
	-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;}	
		
		
/* rounded corner for images   */

div.speakers img { 
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px; }




/*  */

/*  */
/*  */

/* **** Basic default styles *** */

/* DEFINE GENERIC STYLES */

/* Collapse line height  */	

.collapse90 { line-height: 90%; }
.collapse80 { line-height: 80%; }
.collapse70 { line-height: 70%; }
.collapse60 { line-height: 60%; }
.collapse50 { line-height: 50%; }
.collapse40 { line-height: 40%; }
.collapse30 { line-height: 30%; }
.collapse20 { line-height: 20%; }
.collapse0 { line-height: 0%; }
.twox { line-height: 200%; }
.threex { line-height: 300%; }


/* Font Sizes */
	
.small { font-size: 92%; }
.smaller { font-size: 86%; }
.smallest { font-size: 78%; }
.small95 { font-size: 95%; }
.small90  { font-size: 90%; }
.small85 { font-size: 85%; }
.small80  { font-size: 70%; }
.small75 { font-size: 75%; }
.small70 { font-size: 70%; }

.big { font-size: 110%; }
.bigger { font-size: 120%; }
.biggest { font-size: 130%; }
.big110 { font-size: 110%; }
.big115 { font-size: 115%; }
.big120 { font-size: 120%; }
.big125 { font-size: 125%; }
.big130 {font-size: 130%; }
.big135 {font-size: 135%; }
.big140 {font-size: 140%; }
.big145 {font-size: 145%; }
.big150 {font-size: 150%; }
.big155 {font-size: 155%; }

.bold { font-weight: bold; }
.normal { font-weight: normal; }
.lighter	 { font-weight: lighter; }
.italic { font-style: italic; }
.underline { text-decoration: underline;}

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.justify {text-align: justify; }

/* colors */

.red {color: #ff0000;}
.blue {color: #122E4C;}

/* also text-top and text-bottom values */
.super {vertical-align: super;}
.top {vertical-align: top;}
.baseline {vertical-align: baseline;}
.middle {vertical-align: middle;}
.bottom {vertical-align: bottom;}
.sub {vertical-align: sub;}

.nostyle { font-weight: normal; font-style: normal; text-decoration: none;}
.copyright { font-size: 80%; text-decoration: none; text-align: center;}

.hr90 { width: 90%; text-align: center; }
.hr85 { width: 85%; text-align: center; }
.hr80 { width: 80%; text-align: center; }
.hr75 { width: 75%; text-align: center; }
.hr70 { width: 70%; text-align: center; }
.hr50 { width: 50%; text-align: center; }



/* SPECIAL / CUSTOM STYLES */

/* reformat home page (make divs vs old tables) 
content placed in theme elements  

*/

/* unable to get the columns to vertically align center! ugh */
 #home_page_columns {


	}

	#home_column_left {
	width: 95%;
	float: left;


	}

	#home_column_right {	
	width: 95%;
	float: right;	

	}

/* alter home page welcome paragraph bottom spacing */
html body.home.page.page-id-2.page-template-default div.body-wrapper div.all-container-wrapper.boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper.sidebar-included.right-sidebar div.page-wrapper div.gdl-page-float-left div.gdl-page-item div.sixteen.columns.mt0 div.gdl-page-content p,
html body.home.page.page-id-2.page-template-default div.body-wrapper div.all-container-wrapper.boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper.sidebar-included.right-sidebar div.page-wrapper div.gdl-page-float-left div.gdl-page-item div.sixteen.columns.mt0

{margin-bottom: 0;}

html body.home.page.page-id-2.page-template-default div.body-wrapper div.all-container-wrapper.boxed-layout div.container.main.content-container div.header-content-wrapper div.content-wrapper.sidebar-included.right-sidebar div.page-wrapper div.gdl-page-float-left div.gdl-page-item div.eight.columns,

{margin-top: 8px;}

/* reposition search result thumbnail, size 210x135 */

div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-image, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-video, div.sidebar-included .blog-item-holder .blog-item1 .blog-thumbnail-slider
{float: right;}


